
h1 {
	color:#FF9900;
	font-size:1em;
	font-weight:bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;	
}

h2 {
	color:#003399;
	font-size:0.9em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

#main-content p, #main-content ul, #main-content ol {
	font-family: Times New Roman;
	font-size: 0.8em;
	color:#000;
}

#main-content p {text-align: justify}

#main-content a {color:#C63;text-decoration: underline}
#main-content a:hover {color:#C90;text-decoration: none}
.center-image {text-align: center;width: 100%;margin: 0.5em auto}
.caption {width: 100%;margin: auto 0.5em ;font-family: arial;font-weight:normal;font-size:0.7em}

    .table-caption {text-align: center;margin: 0;font-family: arial;font-weight:normal;font-size:0.7em;width: 50%}

a.backtotop {
	text-decoration:none;
	color:black;
	font-size: 0.7em;
	font-family:Tahoma;
	font-weight: bold;
	color:#000;
}

div.backtotop {
	margin:0.5em 0;
}

#links {padding-right: 1em}
#links ul li{
	list-style-image: url('/images/crms-arrow.png');
        font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
        line-height: 1.2em;
        margin-bottom: 0.5em;
        }

#links a {
	color: #039;
	text-decoration: none;
}

#links a:hover {
	color: #fff;
}

.picright {float: right;margin: 0 0 0.5em 1em}
.picleft {float: left;margin: 0 1em 0.5em 0}